/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = "Ledger"; ObjectID = "524"; */
"524.ibShadowedMultipleValuesPlaceholder" = "Hovedbog";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Table of transactions"; ObjectID = "10"; */
"10.ibExternalAccessibilityDescription" = "Tabel over transaktioner";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"12.headerCell.title" = "Dato";

/* Class = "NSTableColumn"; headerCell.title = "Entry"; ObjectID = "13"; */
"13.headerCell.title" = "Postering";

/* Class = "NSTextFieldCell"; title = "Ledger"; ObjectID = "17"; */
"17.title" = "Hovedbog";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "172"; */
"172.title" = "-";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of accounts"; ObjectID = "21"; */
"21.ibExternalAccessibilityDescription" = "Liste over konti";

/* Class = "NSTableView"; ibExternalAccessibilityHelp = "Select an account (or multiple accounts) to show its transactions in the ledger."; ObjectID = "21"; */
"21.ibExternalAccessibilityHelp" = "Vælg en konto (eller flere konti) for at vise de tilhørende transaktioner i hovedbogen.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "23"; */
"23.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Transaction"; ObjectID = "29"; */
"29.headerCell.title" = "Transaktion";

/* Class = "NSTextFieldCell"; title = "║"; ObjectID = "298"; */
"298.title" = "║";

/* Class = "NSBox"; title = "Box"; ObjectID = "303"; */
"303.title" = "Box";

/* Class = "NSTextFieldCell"; title = "No transactions for this account"; ObjectID = "306"; */
"306.title" = "Der findes ingen transaktioner for denne konto";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "31"; */
"31.headerCell.title" = "Saldo";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "40"; */
"40.headerCell.title" = "Beskrivelse";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Account"; ObjectID = "48"; */
"48.ibShadowedDisplayName" = "Konto";

